@charset "utf-8";
/*--打ち消し系ここから-----------------------*/
#body {
overflow: hidden;
}
#contents-main ul {
list-style: none;
}
#feature .section.level2 {
margin-left: 20px;
}
/*--打ち消し系ここまで-----------------------*/

#contents-main {
  position: relative;
  width: 990px;
  z-index: 0;
}
#contents-main img {
 width: 100%;
}
#contents-main #mainvisual {
  font-size: 0;
}
#contents-main h1 {
  font-size: 0;
  line-height: 0;
}
#contents-main h2 {
  width: 366px;
  margin: 0 auto;
}

#contents-main #local-nav {
  position: relative;
  z-index: 0;
  height: 80px;
  background-color: #d7f9d7;
}
#contents-main #local-nav .local-nav__list {
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  width: 809px;
  margin: 0 auto;
  padding: 10px 25px;
  background-color: #fff;
  border-radius: 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  z-index: 10;
}
#contents-main #local-nav .local-nav__list-item{
  margin: 20px auto;
  font-size: 0;
  line-height: 0;
}
#contents-main #local-nav .local-nav__list-item img{
  width: auto;
  height: 16px;
}

/* 梅ごよみ */
#contents-main #umegoyomi {
  margin: 0;
  padding: 30px 0;
  background-color: #d7f9d7;
}
#contents-main #umegoyomi .umegoyomi-table {
  width: 670px;
  margin: 5px auto 0;
  border-collapse: separate;
}
#contents-main #umegoyomi .umegoyomi-table th {
  width: 20%;
  padding: 10px 0 20px;
  color: #fff;
  font-weight: bold;
  vertical-align: middle;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__midashi{
  padding: 10px 0;
  padding: 1.7vh 0;
  text-align: center;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__midashi img{
  display: block;
  width: 122px;
  height: auto;
  margin: 0 auto;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th {
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100% 20px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th p{
  line-height: 21px;
  font-size: 15px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season01{
  background-color: #5aaacc;
  border-radius: 10px 0 0 0;
  background-image: url("../../sp/img/bg_koyomi_cell01.png");
  height: 90px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season02{
  background-color: #5acc97;
  background-image: url("../../sp/img/bg_koyomi_cell02.png");
  height: 90px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season02 p{
  margin-top: -10px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season03{
  background-color: #d0d238;
  background-image: url("../../sp/img/bg_koyomi_cell03.png");
  height: 90px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season03 p{
  margin-top: -10px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season04{
  background-color: #dfb142;
  background-image: url("../../sp/img/bg_koyomi_cell04.png");
  height: 60px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season04 p{
  margin-top: -10px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season05{
  background-color: #e58246;
  border-radius: 0 0 0 10px;
  height: 40px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type {
  width: 54%;
  padding-left: 3px;
  font-size: 15px;
  font-weight: 500;
  line-height: 22px;
  background-color: #fff;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type_inner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: 15px 0 0 15px;
  border-left: dotted 3px #d7f9d7;
  margin-left: 2px;
  margin-bottom: 3px;
  min-height: 56px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season02 + .umegoyomi-table__td_type .umegoyomi-table__td_type_inner {
  margin-top: -17px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__th.season03 + .umegoyomi-table__td_type .umegoyomi-table__td_type_inner {
  margin-top: -23px;
  margin-bottom: -20px;
  padding: 25px 0 0 15px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type img {
  display: block;
  width: 144px;
  padding-bottom: 5px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type p {
  padding-left: 6px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type a {
  display: block;
  margin: 0;
  padding: 7px 0 0 1em;
  font-size: 13px;
  text-decoration: underline;
  text-indent: -1em;
  line-height: 14px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type a:hover {
  color: #222;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_type a:after {
  content: url("../../sp/img/ico_arrow_under.png");
  vertical-align: middle;
  transform: scale(0.5);
  display: inline-block;
  padding-left: 7px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe {
  width: 26%;
  padding: 10px 0 10px 5px;
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  background-color: #fff;
  vertical-align: middle;
  border-left: dotted 3px #d7f9d7;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe ul{
  margin-top: -50px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe.first {
  border-radius: 0 10px 0 0;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe.first ul{
  margin-top: -15px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe.last {
  height: 210px;
  border-radius: 0 0 10px 0;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_recipe.last ul{
  margin-top: -30px;
}
#contents-main #umegoyomi .umegoyomi-table .umegoyomi-table__td_umeboshi_shigoto {
  display: block;
  width: 137px;
  margin: -34px 22px 0 auto;
}
#contents-main #umegoyomi .umegoyomi-table__note{
  width: 670px;
  margin: 0 auto;
  padding: 15px 0 0 15px;
  text-indent: -1em;
  font-size: 14px;
  line-height: 22px;
}


/* おすすめ梅レシピ */
#contents-main #osusume-umerecipe {
  margin: 0;
  padding: 50px 0 0;
  background-color: #fbf2d7;
  text-align: center;
  overflow: hidden;
}
#contents-main #osusume-umerecipe .umerecipe__note {
  font-size: 14px;
  line-height: 22px;
  margin: 14px auto 0;
}
#contents-main #osusume-umerecipe h3 {
  width: 188px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}
#contents-main #osusume-umerecipe h3 img {
  margin: -30px auto 0;
}
#contents-main #osusume-umerecipe .cate03 h3 img{
  margin: -57px -30px -44px;
}
#contents-main #osusume-umerecipe .cate03 h3 {
  width: 393px;
  margin: 0 auto;
}
#contents-main #osusume-umerecipe .recipe-box__cate {
  margin: 50px 60px 80px;
  background-color: #fff;
  text-align: left;
  border-radius: 50px;
  width: 380px;
}
#contents-main #osusume-umerecipe .recipe-box {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
#contents-main #osusume-umerecipe .recipe-box__cate.cate01 { margin-left: 80px;}
#contents-main #osusume-umerecipe .recipe-box__cate.cate02 { margin: 110px 0 0; width: 395px;}
#contents-main #osusume-umerecipe .recipe-box__cate.cate03 { margin: 70px auto 0; width: 670px;}
#contents-main #osusume-umerecipe .recipe-box__cate.cate04 { margin: 70px auto 0; width: 670px;}
#contents-main #osusume-umerecipe .list-box__recipe {
  width: 375px;
}
#contents-main #osusume-umerecipe .cate04 .list-box__recipe {
  width: 312px;
}
#contents-main #osusume-umerecipe .list-box__recipe.recipe01 { margin: 10px 0 0 20px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe02 { margin: 10px 0 0 -20px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe03 { margin: 18px 0 30px 26px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe04 { margin: 0 0 0;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe05 { margin: 10px 0 0 28px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe06 { margin: 13px 0 25px -10px;}
#contents-main #osusume-umerecipe .list-box__recipe_wrap {
  display: flex;
  flex-wrap: wrap;
}
#contents-main #osusume-umerecipe .recipe10 .recipe10_txt_img {
  width: calc(100%*(280 / 338));
  margin: 0 auto 15px 45px;
}
#contents-main #osusume-umerecipe .recipe10 .list-box__recipe_img{
  margin-left: 5px;
}
#contents-main #osusume-umerecipe .recipe11 .recipe11_txt_img {
  width: calc(100%*(230 / 338));
  margin: 0 auto 15px 16px;
}
#contents-main #osusume-umerecipe .recipe11 .list-box__recipe_img{
  margin-right: 11px;
}
#contents-main #osusume-umerecipe .cate04 .list-box__recipe_wrap {
  align-items: center;
}
#contents-main #osusume-umerecipe .cate04 .list-box{
  display: flex;
  justify-content: space-between;
  margin: 15px auto 35px
}
#contents-main #osusume-umerecipe .list-box__recipe_img_wrap{
  display: flex;
  width: 63%;
  margin: 0 3% 3% auto;
}
#contents-main #osusume-umerecipe .list-box__recipe_img_wrap_right{
  margin: 7% 0 0 6%;
}
#contents-main #osusume-umerecipe .ty_rev .list-box__recipe_wrap {
  flex-direction: row-reverse;
  align-items: center;
}
#contents-main #osusume-umerecipe .list-box__recipe_img {
  position: relative;
  width: 230px;
  height: auto;
}
#contents-main #osusume-umerecipe .list-box__recipe_img img {
  border-radius: 100%;

}
#contents-main #osusume-umerecipe .list-box__recipe_img .list-box__recipe_img_sub {
  position: absolute;
  border-radius: 0;
  width: 130px;
  height: auto;
  top: -13px;
  left: 7px;
}
#contents-main #osusume-umerecipe .list-box__recipe_txbox {
  position: relative;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
#contents-main #osusume-umerecipe .list-box__recipe.recipe01 .list-box__recipe_txbox { margin: 40px 0 0 16px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe02 .list-box__recipe_txbox { margin: 55px 20px 0 0;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe03 .list-box__recipe_txbox { margin: 45px 0 0 15px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe04 .list-box__recipe_txbox { margin: 0 13px 0 0;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe05 .list-box__recipe_txbox { margin: 44px 0 0 15px;}
#contents-main #osusume-umerecipe .list-box__recipe.recipe06 .list-box__recipe_txbox { margin: 44px 11px 0 0;}
#contents-main #osusume-umerecipe .list-box__recipe_icon {
  position: absolute;
  top: -30px;
  right: 0;
  width: 26px;
  height: 26px;
}
#contents-main #osusume-umerecipe .list-box__recipe_name {
  display: inline;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
}
#contents-main #osusume-umerecipe .list-box__recipe_name::after {
  content: "";
  display: inline-block;
  width: 20px;/*画像の幅*/
  height: 20px;/*画像の高さ*/
  background-image: url("../img/ico_arrow_right_off.png");
  background-size: contain;
  vertical-align: text-top;
  margin: 4px 0 0 -8px;
}
#contents-main #osusume-umerecipe a:hover .list-box__recipe_name::after {
  background-image: url("../img/ico_arrow_right_on.png");
}
#contents-main #osusume-umerecipe .list-box__recipe_tx {
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  padding-right: 6px;
}
#contents-main #osusume-umerecipe .cate03 .recipe-box__cate_tx {
  text-align: center;
  width: 300px;
  margin: 20px auto 12px auto;
  font-size: 15px;
  line-height: 24px;
  position: relative;
  z-index: 10;
}
#contents-main #osusume-umerecipe .cate03 .list-box {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  overflow: hidden;
  margin: -105px 0 0 0;
  border-radius: 50px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe {
  margin: 115px 0 0;
  width: 190px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(1) {
  margin: 0;
  width: 300px;
  height: 300px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(1) .list-box__recipe_img {
  width: 300px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(2) {
  margin: 115px 0 0;
  width: 170px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(2) .list-box__recipe_img {
  width: 150px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe_img img { border-radius: inherit; width: 100%; height: auto;}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe .list-box__recipe_img img {
  height: auto;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(1) .list-box__recipe_img img {
  width: 300px;
  margin: 0;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(2) .list-box__recipe_img img {
  width: 145px;
  margin: 29px 0px 0 0px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(3) .list-box__recipe_img img {
  margin-left: -85px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe_wrap {
  position: relative;
  display: block;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe_txbox {
  position: absolute;
  top: 116px;
  left: -3px;
  margin: 0;
  height: 140px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(2) .list-box__recipe_txbox {
  top: 0;
  left: 115px;
  height: 160px;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(2) .list-box__recipe_name {
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0 -1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
#contents-main #osusume-umerecipe .cate03 .list-box__recipe:nth-child(3) .list-box__recipe_txbox {
  top: 0;
  left: 140px;
  height: 200px;
}

/* 梅レシピ一覧 */
#contents-main #alllist-umerecipe {
  margin: 0;
  padding: 80px 0;
  background-color: #fbf2d7;
  text-align: center;
  overflow: hidden;
}
#contents-main #alllist-umerecipe h3 {
  width: 188px;
  margin: 0 auto;
}
#contents-main #alllist-umerecipe .cate06 h3 { width: 228px;}
#contents-main #alllist-umerecipe h3 img{
  margin: -30px auto 0;
}
#contents-main #alllist-umerecipe .recipe-box {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
#contents-main #alllist-umerecipe .recipe-box__cate {
  position: relative;
  margin: 50px auto 80px;
  background-color: #fff;
  text-align: left;
  border-radius: 50px;
}
#contents-main #alllist-umerecipe .recipe-box__cate.cate01 { width: 370px; margin: 50px auto 0 85px;order: 0;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate02 { width: 280px; margin: 130px 190px 0 0;order: 1;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate03 { width: 380px; margin: -80px auto 0 0; order: 3;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate04 { width: 280px; margin: 97px auto 0 190px; order: 2;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate05 { width: 350px; margin: 60px auto 0 100px; order: 4;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate06 { width: 400px; margin: 100px auto 0 -30px; order: 5;}

#contents-main #alllist-umerecipe .recipe-box__cate::before,
#contents-main #alllist-umerecipe .recipe-box__cate::after {
  vertical-align: middle;
  transform: scale(0.5);
  position: absolute;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  font-size: 0;
  line-height: 0;
}
#contents-main #alllist-umerecipe .recipe-box__cate.cate01::before { content: url("../../sp/img/recipe_bgimg01.png"); top: -20px; right: -38px;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate01::after { content: url("../../sp/img/recipe_bgimg02.png"); top: 65%; left: 63%;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate02::before { content: url("../../sp/img/recipe_bgimg03.png"); top: -6%; right: 79%;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate02::after { content: url("../../sp/img/recipe_bgimg04.png"); bottom: 40px; left: 160px;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate03::before { content: url("../../sp/img/recipe_bgimg05.png"); bottom: 70%; right: -48px;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate03::after { content: url("../../sp/img/recipe_bgimg06.png"); bottom: -64px; right: 0;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate04::before { content: url("../../sp/img/recipe_bgimg07.png"); bottom: 58%; right: 80%;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate04::after { content: url("../../sp/img/recipe_bgimg08.png"); bottom: -86px; right: -78px;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate05::before { content: url("../../sp/img/recipe_bgimg09.png"); top: 51px; right: -17px;}
#contents-main #alllist-umerecipe .recipe-box__cate.cate06::before { content: url("../img/recipe_bgimg10_pc.png"); bottom: 52px; left: 21px; transform: scale(1);}
#contents-main #alllist-umerecipe .list-box {
  padding: 20px 0 30px 45px;
}
#contents-main #alllist-umerecipe .cate05 .list-box { padding: 20px 0 30px 35px;}
#contents-main #alllist-umerecipe .list-box__recipe {
  margin: 0 0 10px 27px;
  text-indent: -28px;
  font-size: 17px;
  line-height: 26px;
}
#contents-main #alllist-umerecipe .cate06 .list-box__recipe {
  margin: 0 0 17px 30px;
}
#contents-main #alllist-umerecipe .list-box__recipe a {
  position: relative;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
#contents-main #alllist-umerecipe .list-box__recipe a::after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  position: absolute;
  right: -12px;
  bottom: 5px;
  border-top: solid 1px;
  border-right: solid 1px;
  transform: rotate(45deg) translateY(-50%);
  color: #000;
}
#contents-main #alllist-umerecipe .list-box__recipe a:hover::after {
  color: #d44830;
}
#contents-main #alllist-umerecipe .list-box__recipe_icon {
  width: 20px;
  margin-right: 9px;
}
#contents-main #alllist-umerecipe .cate06 .list-box__recipe_icon {
  width: 25px;
}
#contents-main #alllist-umerecipe .cate06 .list-box__recipe_icon_img {
  width: calc(100% *(287 / 375));
  margin: -20px auto 0;
  padding-bottom: 20px;
}
#contents-main #alllist-umerecipe .cate05 .list-box__recipe_icon {
  width: 17px;
  margin-right: 9px;
}
#contents-main #alllist-umerecipe .list-box__recipe.koume a{
  margin-right: 50px;
}
#contents-main #alllist-umerecipe .bnr_wrap {
  margin: 0 auto;
  width: 490px;
}
#contents-main #alllist-umerecipe .bnr_wrap .bnr_wrap__tx{
  margin: 0 auto 6px -70px;
  width: 270px;
}


/* 梅しごと準備 */
#contents-main #umejunbi {
  margin: 70px auto;
}
#contents-main #umejunbi .bnr_wrap {
  margin: 20px auto;
  width: 492px;
}
#contents-main #umejunbi .umejunbi__bnr_tx {
  width: 470px;
  margin: 0 auto;
  padding: 0 0 0 16px;
  text-indent: -1em;
  font-size: 14px;
  line-height: 22px;
}
#contents-main #umejunbi .umejunbi__bnr_tx a{
  text-decoration: underline;
  color: #d44830;
}

/* 漬け頃カラーチャート */
#contents-main #tsukegoro-chart {
  width: 720px;
  margin: 80px auto 0;
  padding: 50px 40px 0;
  background-color: #faebe8;
  border-radius: 50px 0 50px 0;
}
#contents-main #tsukegoro-chart .tsukegoro-chart_con {
  padding: 30px;
}
#contents-main #tsukegoro-chart .tsukegoro-chart_con__img {
  width: 546px;
  margin: 0 auto;
  padding-bottom: 25px;
}
#contents-main #tsukegoro-chart .chart__description {
  margin: 0 auto 15px;
}
#contents-main #tsukegoro-chart .description__ttl {
  font-size: 19px;
  line-height: 30px;
  font-weight: bold;
  padding-bottom: 5px;
  text-indent: -14px;
}
#contents-main #tsukegoro-chart .description__tx {
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
}
#contents-main #tsukegoro-chart .chart_movielink a{
  display: block;
  width: 380px;
  height: 60px;
  background-color: #3f3f3f;
  border-radius: 30px;
  margin: 10px auto 20px;
  text-align: center;
  padding: 8px 0 0 15px;
}
#contents-main #tsukegoro-chart .chart_movielink a{
  color: #fff;
  font-size: 19px;
}
#contents-main #tsukegoro-chart .chart_movielink a:after{
  content: url("../../sp/img/ico_arrow_w.png");
  vertical-align: middle;
  transform: scale(0.6);
  display: inline-block;
  margin: 3px 0 0 -5px;
}
#contents-main #tsukegoro-chart .chart_movielink_img {
  width: calc(100%*(275.5 / 507));
  margin:0 auto;
}

/* FAQ */
#contents-main .faq {
  width: 720px;
  margin: 120px auto 5%;
  padding: 35px 0 20px;
  position: relative;
  background-image :
    linear-gradient(to right, #b5c03d, #b5c03d 5px, transparent 5px, transparent 8px),  /* 上の線 */
    linear-gradient(to left, #b5c03d, #b5c03d 5px, transparent 5px, transparent 8px);  /* 下の線 */
  background-size:
    8px 2px,  /* 上の線 */
    8px 2px;  /* 下の線 */
  background-position:
    left top,  /* 上の線 */
    right bottom;  /* 下の線 */
  background-repeat:
    repeat-x,  /* 上の線 */
    repeat-x;  /* 下の線 */
}
#contents-main .faq__title {
  font-size: small;
  position: absolute;
  left: 50%;
  top: -65px;
  margin-left: -165px;
  width: 320px;
}
#contents-main .faq__list-item {
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  line-height: 2;
  text-align: left;
}
#contents-main .faq__list-item span {
  color: #b5c03d;
  margin-right: 10px;
}
#contents-main .faq__list {
  display: flex;
  justify-content: space-between;
  width: 670px;
  margin: 25px auto auto;
}
#contents-main .faq__list-item a:after {
  content: url("../img/ico_arrow_right_off.png");
  vertical-align: middle;
  transform: scale(0.5);
  display: inline-block;
  margin: -4px 0 0 -5px;
}
#contents-main .faq__list-item a:hover:after {
  content: url("../img/ico_arrow_right_on.png");
}
#contents-main #shitumon .faq_link a{
  display: block;
  width: 166px;
  height: 60px;
  background-color: #3f3f3f;
  border-radius: 30px;
  margin: 10px auto 20px;
  text-align: center;
  padding: 8px 0 0 15px;
}
#contents-main #shitumon .faq_link a{
  color: #fff;
  font-size: 19px;
}
#contents-main #shitumon .faq_link a:after{
  content: url("../../sp/img/ico_arrow_w.png");
  vertical-align: middle;
  transform: scale(0.6);
  display: inline-block;
  margin: 3px 0 0 -5px;
}
#contents-main #shitumon{
  margin-top: -30px;
  padding-top: 30px;
}

/* バナーエリア */
#contents-main .bnr_con {
  width: 600px;
  margin: 70px auto 0;
}
#contents-main .bnr_con .bnr_umefes{
  margin: 0 auto 60px;
}
#contents-main .bnr_con .bnr_umefes .bnr_umefes_chach {
  width: calc(100% * (270.5 / 515));
  margin:0 auto 20px;
}
#contents-main .bnr_con .bnr_cooko{
  width: 490px;
  margin: 0 auto;
}
#contents-main .bnr_con .bnr_cooko .bnr_cooko__tx{
  width: 308px;
  margin: 0 auto 10px;
}



#contents-main .bnr_wrap {
  width: 315px;
  margin: 70px auto 0;
}
#contents-main .bnr_wrap p{
  margin-bottom: 15px;
}
#contents-main .bnr_wrap .bnr{
  margin-bottom: 25px;
}

#contents-main a {
  transition: opacity 0.3s ease-out;
  -webkit-transition: opacity 0.3s ease-out;
}
#contents-main a:hover {
  opacity: 0.6;
}


/*--ここから残す----------------------------*/
/* btnlink */
.subwin {
  padding-right: 16px;
  background: url(/_assets/img/icon_blank.png) no-repeat right center;
}

/* breadcrumb */
.sp_breadcrumb {
  border-top: 1px solid #e5e2db;
  margin-bottom: -100px;
}
.sp_breadcrumb > ul {
  background: transparent none repeat scroll 0 0;
  list-style: outside none none;
  overflow: hidden;
  padding: 26.5px 30px;
}
.sp_breadcrumb > ul > li {
  float: left;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
.sp_breadcrumb > ul > li > a {
  color: #d44830;
  text-decoration: none;
}
.sp_breadcrumb > ul > li > a:hover {
  color: #e68271;
  text-decoration: none;
}
